/*
Theme Name: Curantis (Child Theme)
Theme URI: http://w4.themedemo.co/curantis/
Author: FoxThemes
Author URI: https://themeforest.net/user/foxthemes
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Version: 1.0.0
Tags: one-column, two-columns, right-sidebar, left-sidebar, custom-menu, post-formats, sticky-post
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: curantis-child
Template: curantis
*/

/* = Add your own modification from here
-------------------------------------------------------------- */
.single-page-wrap.sidebar-no {
    padding-top: 200px !important;
}
body.wp-singular.post-template-default.single.single-post ul#mega-menu-primary-menu li a {
    color: #000 !important;
}
.cs-top-header .wrapper-content-top {
    display: block !important;
    height: 50px !important;
}
.header_top_bg .simple #topmenu .menu-wrapper .button-header .header-button a {
    padding: 0 22px !important;
}
/* .cs-top-header .wrapper-content-top .cs-top-header_left_content-wr ul {
    justify-content: space-between;
} */
.cs-top-header .wrapper-content-top .cs-top-header_left_content-wr ul li:last-child {
    padding-right: 0 !important;
}
.simple #topmenu .logo img {
    max-width: 144px !important;
    max-height: 136px !important;
}
.banner-sec .banner-slider-wrap.simple .title {
    font-size: 72px !important;
    line-height: 82px !important;
}
.banner-sec .banner-slider-wrap.simple .content-wrap {
    max-width: 1200px !important;
}
.banner-sec a:before {
    background: linear-gradient(0deg, rgba(143, 25, 139, 1) 0%, rgba(53, 158, 219, 1) 100%) !important;
    width: 100% !important;
}
.banner-sec a {
    border-color: #fff !important;
}
.banner-sec a, .banner-sec a {
    background: linear-gradient(5deg, rgba(143, 25, 139, 1) 0%, rgba(53, 158, 219, 1) 100%) !important;
    border: 1px solid #fff !important;
}
.about-sec h3, .service-sec h3, .client-sec h3, .employees-sec h3, .why-sec h3 {
    font-size: 30px !important;
    color: #6D066D !important;
    line-height: 35px !important;
}
.about-sec p, .service-sec p, .client-sec p, .client-sec ul li, .employees-sec p, .employees-sec ul li, .why-sec .description {
    font-size: 16px !important;
    line-height: 28px !important;
    color: #666 !important;
}
.about-sec a, .services-inner-sec a.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern, .client-sec a, .employees-sec a, .why-sec .about-section-classic-simple a, .cta-sec a {
	background: linear-gradient(5deg, rgba(143, 25, 139, 1) 0%, rgba(53, 158, 219, 1) 100%) !important;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 22px !important;
	border-color: #fff !important;
}
.vc_row.wpb_row.vc_row-fluid.services-inner-sec.vc_custom_1777923207706.vc_row-has-fill.margin-lg-130b.margin-md-100b.margin-sm-80b.margin-xs-20b {
    margin-bottom: 0 !important;
}
body .service-sec {
    padding-top: 30px !important;
    padding-bottom: 0px !important;
}
.services-inner-sec .service_block_with_bg .service_item_padding_post .service_item_post {
    height: 346px !important;
    justify-content: end !important;
	z-index: 9999;
}
.services-inner-sec .service_block_with_bg .service_item_padding_post .wrapper-services {
    height: 346px !important;
}
.services-inner-sec .service_block_with_bg .service_item_padding_post .service_item_post .overlay {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .6) 100%);
    z-index: -1;
}
.services-inner-sec .service_block_with_bg .service_item_padding_post .service_item_post .category {
    display: none;
}
.services-inner-sec h3.service_title {
	font-size: 26px !important;
	line-height: 36px !important;
	text-transform: capitalize !important;
	color: #fff !important;
	font-weight: 600 !important;
}
.services-inner-sec .service_block_with_bg .service_item_padding_post .service_item_post p {
    color: #e1e1e1 !important;
}
.services-inner-sec .service_block_with_bg .service_item_padding_post .service_item_post .more_detail {
    margin-top: 0 !important;
    color: #fff !important;
	background: linear-gradient(5deg, rgba(143, 25, 139, 1) 0%, rgba(53, 158, 219, 1) 100%) !important;
	width: 40% !important;
    height: 50px !important;
    text-align: center !important;
    line-height: 50px !important;
    text-decoration: none !important;
}
.services-inner-sec button {
    padding: 14px 104px !important;
}
.main-header-testimonial.simple_slider .description {
    font-weight: 400 !important;
}
.client-sec button, .employees-sec button {
    padding: 16px 40px !important;
}
.client-sec ul, .employees-sec ul {
    padding-left: 24px;
}
.why-sec .vc_row.wpb_row.vc_row-fluid.why-sec.vc_row-no-padding.padding-lg-75t.padding-md-50t.padding-xs-0t {
	padding-top: 0 !important;
}

.why-sec .about-section-classic-simple .img-wrap:nth-of-type(2) {
    width: 273px !important;
    height: 253px !important;
    margin-left: -89px !important;
    margin-top: 120px !important;
}
.why-sec .about-section-classic-simple .img-wrap {
    margin-left: 0 !important;
}
.why-sec .about-section-classic-simple {
    padding-bottom: 0 !important;
}
.why-sec .about-section-classic-simple .button {
    padding: 14px 88px !important;
}
.why-sec .about-section-classic-simple a:before {
    background-color: transparent !important;
}
#testimonials h3 {
    color: #fff !important;
}
.cta-sec h3 {
	color: #fff !important;
	padding: 0 100px !important;
}
.cta-sec a {
    padding: 16px 50px !important;
    margin-top: 50px !important;
}
.post-slider-wrapper.classic_slider_2 .img-wrap a, .vc_gitem-zone .vc-zone-link {
    border-bottom: 5px solid #359EDB !important;
}
.contacts-info-wrap.contact_line {
    display: flex !important;
}
.contacts-info-wrap.contact_line .title {
    color: #fff !important;
}
.contacts-info-wrap.contact_line .subtitle {
    color: #fff !important;
}
.vc_gitem-zone.vc_gitem-zone-a.vc_gitem-is-link img.vc_gitem-zone-img, .post-slider-wrapper.classic_slider_2 .img-wrap a {
    height: 250px !important;
}
#footer .top-footer .col-md-4 {
    max-width: 22% !important;
}
#footer.information .footer-menu li#menu-item-2266 {
    width: 34% !important;
}
#footer.information .footer-menu li#menu-item-2277 {
    width: 16% !important;
}
#footer.information .left-content-footer .socials-wrap ul {
    justify-content: center !important;
}
#footer.information .left-content-footer .socials-wrap ul li a:not(.social.fab.fa-youtube) {
    border-right: 1px solid #fff;
    padding-right: 26px;
}
#footer.information .left-content-footer .footer-text {
    text-align: center !important;
}
.right-content-footer.col-md-6.col-xs-12 {
    display: none;
    opacity: 0 !important;
}
#footer.information .left-content-footer .copyright {
    text-align: center !important;
	padding-bottom: 24px !important;
}
footer#footer .row:last-child {
    display: block !important;
}
ul#menu-footer-menu li#menu-item-2551 {
    width: 28% !important;
}
#footer.information .footer-menu .anchor-navigation {
    padding-left: 30px !important;
    justify-content: space-between !important;
}
#footer.information .footer-menu .anchor-navigation .menu-item-has-children .sub-menu li {
    list-style: disc;
    color: #4aa0d8 !important;
}
ul#menu-footer-menu li#menu-item-2261 {
    width: 20% !important;
}
ul#menu-footer-menu li#menu-item-2560 {
    width: 18% !important;
}
.left-content-footer.col-md-6.col-xs-12 {
    text-align: center !important;
    max-width: 100% !important;
}
.top-banner.with-breadcrumbs .banner-breadcrumbs {
    margin-top: 0px !important;
}
.vc_row.wpb_row.vc_row-fluid.services-inner-sec.vc_custom_1777934346984.vc_row-has-fill.margin-lg-130b.margin-md-100b.margin-sm-80b.margin-xs-20b {
	margin-bottom: 0 !important;
}
.page-id-2298 .why-sec .about-section-classic-simple a {
    display: none;
}
.vc_row.wpb_row.vc_row-fluid.service-sec.vc_custom_1777922137851.vc_row-has-fill.padding-lg-120t.padding-lg-60b.padding-md-100t.padding-md-60b.padding-sm-80t.padding-sm-60b.padding-xs-40t.padding-xs-25b {
    padding-bottom: 0px !important;
}
footer#footer {
    background: #191919 !important;
}
.vc_row.wpb_row.vc_row-fluid.services-inner-sec.vc_custom_1777939443904.vc_row-has-fill.margin-lg-130b.margin-md-100b.margin-sm-80b.margin-xs-20b {
    margin-bottom: 0 !important;
}
.client-sec-inner img {
    height: 600px !important;
    object-fit: cover;
}
.payroll-inner img {
    height: 700px !important;
    object-fit: cover;
}
.employe-inner a {
    background: transparent !important;
}
.inner-forms .vc_column-inner {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 20px;
    padding: 20px 40px;
}
button.wpforms-submit {
    line-height: 10px !important;
}
.about-inner .vc_column-inner {
    height: 280px !important;
    border-radius: 30px;
}
.about-inner h3 {
    font-size: 26px !important;
    line-height: 30px !important;
    color: #8c0088 !important;
}
.about-inner p {
    font-size: 16px !important;
    line-height: 26px !important;
    color: #000;
}
.visit-inner a {
    background: transparent !important;
    color: #000 !important;
}
.single-content-wrapper {
    max-width: max-content !important;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #8c0088 !important;
}
.client-sec-inner .accordion.simple .accordion__title {
    background: linear-gradient(5deg, rgba(143, 25, 139, 1) 0%, rgba(53, 158, 219, 1) 100%) !important;
    color: #fff !important;
    padding-left: 20px !important;
}
.client-sec-inner .accordion.simple .accordion__title span:before, .accordion.simple .accordion__title span:after {
    background-color: #fff !important;
    right: 16px !important;
}
.client-sec-inner .accordion__item {
    margin-bottom: 10px !important;
}
.employe-inner {
    margin-top: 30px !important;
}


/* Single Service */
.service-section {
  padding: 0px 20px;
}
.service-container {
  display: flex;
  align-items: center;
  gap: 20px;
  max-width: 1200px;
  margin: auto;
	justify-content: space-between;
}
.service-content {
  flex: 1;
}
.service-content h2 {
  font-size: 32px;
	color:#8c0088 !important;
  margin-bottom: 15px;
}
.service-content p {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 1.6;
}
.service-btn {
  background: linear-gradient(5deg, rgba(143, 25, 139, 1) 0%, rgba(53, 158, 219, 1) 100%) !important;
    color: #fff !important;
    font-size: 16px !important;
    line-height: 22px !important;
	border-color: #fff !important;
	padding: 12px 36px !important;
    margin-top: 20px !important;
    display: inline-block !important;
}
.service-image {
  flex: 1;
}
.service-image img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.service-container.reverse {
  flex-direction: row-reverse;
}
.single-page-wrap.padd-small.single-services .row {
    display: block !important;
}
.single-page-wrap.padd-small.single-services .col-12.col-lg-8 {
    max-width: 100% !important;
}
.single-page-wrap.padd-small.single-services .post-media-wrap {
    display: none !important;
}
/* Responsive */
@media (max-width: 768px) {
  .service-container {
    flex-direction: column;
  }
}
.services-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  padding: 40px;
}

/* Card Style */
.service-box {
  background: #f5f5f5;
  padding: 30px 25px;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #ddd;
  transition: all 0.3s ease;
  cursor: pointer;
}

/* Icon */
.service-box .icon {
  font-size: 40px;
  margin-bottom: 15px;
}

/* Title */
.service-box h3 {
  color: #8c0088 !important;
  margin-bottom: 10px;
  font-size: 22px;
}

/* Text */
.service-box p {
  font-size: 15px;
  color: #555;
  line-height: 1.6;
}

/* 🔥 Hover Effect */
.service-box:hover {
  background: #8c0088;
  color: #fff;
  transform: translateY(-8px);
}

.service-box:hover h3,
.service-box:hover p {
  color: #fff !important;
}

/* Responsive */
@media (max-width: 1024px) {
  .services-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .services-grid {
    grid-template-columns: 1fr;
  }
}
.jobs-btn .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 30% !important;
}

@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) {
	footer#footer {
    	bottom: 0px;
	}	
}

.top-banner.with-breadcrumbs {
    background-position: 100% 20%;
}
.resource-sec h3 {
    padding: 0 !important;
    font-size: 20px !important;
    line-height: 30px !important;
	color: #000 !important;
}
.resource-sec a {
    background: transparent !important;
    padding: 0 !important;
    color: #8c0088 !important;
}
.resource-sec p {
    color: #000 !important;
    font-size: 16px !important;
    line-height: 31px !important;
}
div#mega-menu-wrap-primary-menu {
    width: 80% !important;
    background: transparent !important;
    color: #888 !important;
    text-align: center !important;
}
ul#mega-menu-primary-menu li a {
    color: #888 !important;
    text-align: center !important;
    align-items: center !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	padding: 0 16px !important;
	line-height: 24px !important;
	height: auto !important;
}
ul#mega-menu-primary-menu li a:hover, ul#mega-menu-primary-menu li.mega-menu-item.mega-current-menu-item a {
    color: #4aa0d8 !important;
    background-color: #fff !important;
}
ul#mega-menu-primary-menu {
    text-align: center !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link:focus {
    background-color: #fff !important;
    color: #4aa0d8 !important;
}
.inner-ser-sec .text.animation-content {
    margin: 0 !important;
}
.inner-ser-sec ul li:before {
    content: "\f061";
    font-family: 'FontAwesome';
    padding-right: 12px !important;
    color: #8c0088 !important;
}
.inner-ser-sec ul li {
    list-style: none;
}
.inner-ser-sec ul li a {
    font-family: 'Poppins';
    font-size: 16px !important;
    line-height: 34px !important;
    font-weight: 500;
    text-transform: capitalize;
    text-decoration: none;
    background: transparent !important;
    color: #6b006b !important;
}
.cta-sec p {
    color: #fff !important;
}
div#why-choose-two h3 {
    color: #8c0088 !important;
    text-align: center !important;
    font-size: 26px !important;
}
div#why-choose-two p {
    color: #000 !important;
    text-align: center !important;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column {
    width: 100% !important;
    padding: 20px;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu a.mega-menu-link {
    text-align: left !important;
}
ul.mega-sub-menu {
    border-radius: 30px !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu a.mega-menu-link:hover {
    background: transparent !important;
}
.contact-sec h3 {
    color: #8c0088 !important;
}
.contact-sec input, .contact-sec textarea, .contact-sec select{
    width: 100% !important;
    height: 42px !important;
    padding-left: 20px !important;
    border: 1px solid #4aa0d8 !important;
    border-radius: 50px !important;
    font-size: 16px !important;
    color: #000 !important;
    line-height: 30px !important;
}
.contact-sec textarea, .glsr-wpforms .glsr-form textarea.glsr-textarea {
    height: 150px !important;
    padding-top: 20px !important;
}
.resource-sec p {
    color: #000 !important;
}
div.wpforms-container-full .wpforms-field.wpforms-field-radio ul li input {
    width: auto !important;
    height: auto !important;
    border: none !important;
}
.pdf-btn a {
    margin: 0 auto !important;
    display: block !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}
/* ===== Site Reviews Slick Slider Design ===== */

.glsr-reviews{
    max-width: 1200px;
    margin: auto;
    padding: 20px 0px;
}

.glsr-reviews .glsr-review{
    background: #fff !important;
    border-radius: 18px;
    padding: 30px;
    margin: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: 0.3s ease;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.glsr-reviews .glsr-review:hover{
    transform: translateY(-5px);
}

.glsr-reviews .glsr-review-title{
    font-size: 22px;
    font-weight: 700;
    color: #111;
    margin-bottom: 10px;
}

.glsr-reviews .glsr-review-content p{
    font-size: 15px;
    line-height: 1.8;
    color: #000;
    margin-bottom: 20px;
}

.glsr-reviews .glsr-review-author{
    font-size: 15px;
    font-weight: 600;
    color: #000;
}

.glsr-reviews .glsr-stars{
    margin-bottom: 15px;
}

/* Equal Height Fix */
.glsr-reviews .slick-track{
    display: flex !important;
}

.glsr-reviews .slick-slide{
    height: inherit !important;
	text-align: center;
}

.glsr-reviews .slick-slide > div{
/*     height: 100%; */
}

/* Arrows */
.glsr-reviews .slick-prev,
.glsr-reviews .slick-next{
    width: 45px;
    height: 45px;
    background: #8c0088;
    border-radius: 50%;
    z-index: 9;
}

.glsr-reviews .slick-prev:hover,
.glsr-reviews .slick-next:hover{
    background: #4aa0d8;
}

.glsr-reviews .slick-prev:before,
.glsr-reviews .slick-next:before{
    font-size: 20px;
    opacity: 1;
}

/* Dots */
.glsr-reviews .slick-dots{
    bottom: -40px;
}

.glsr-reviews .slick-dots li button:before{
    font-size: 12px;
    color: #4aa0d8;
    opacity: .3;
}

.glsr-reviews .slick-dots li.slick-active button:before{
    opacity: 1;
}

/* Responsive */
@media(max-width:991px){

    .glsr-reviews{
        padding: 20px;
    }

    .glsr-reviews .glsr-review{
        padding: 25px;
    }
}

@media(max-width:767px){

    .glsr-reviews .slick-prev{
        left: -10px;
    }

    .glsr-reviews .slick-next{
        right: -10px;
    }

    .glsr-reviews .glsr-review{
        margin: 10px;
        padding: 20px;
    }
}


 div.wpforms-container-full input {
     border: 1px solid #4aa0d8 !important;
    border-radius: 50px !important;
    font-size: 16px !important;
    color: #000 !important;
    line-height: 30px !important;
 }
header.right-menu.simple {
    height: 0 !important;
}

ul#mega-menu-primary-menu li a {
    color: #fff !important;
}
.right-menu.is-scroll {
    position: unset !important;
}
#testimonials a {
    background: #4aa0d8 !important;
    color: #fff !important;
    font-weight: 600 !important;
	border-radius: 50px !important;
}
div#service_type_wrap label {
    font-size: 16px !important;
    font-weight: 700 !important;
}
div#service_type_wrap select {
    border: 1px solid #4aa0d8;
    border-radius: 50px !important;
}
.glsr-form-wrap .wpforms-field-container {
    display: flex !important;
    flex-direction: column !important;
}
.glsr-field.glsr-field-rating.glsr-required.wpforms-field {
    order: 3 !important;
}
.glsr-field.glsr-field-text.glsr-required.wpforms-field {
    order: 1;
}
.glsr-field.glsr-field-email.glsr-required.wpforms-field {
    order: 2;
}
.glsr-field.glsr-field-textarea.glsr-required.wpforms-field {
    order: 4;
}
div#service_type_wrap {
    margin-top: 30px !important;
}
ul.mega-sub-menu li a span.mega-description-group {
    color: #111 !important;
}


@media only screen and (max-width: 1000px) {
	.glsr-reviews {
    	max-width: 310px !important;
    	padding: 20px 45px;
	}
	.cs-top-header .wrapper-content-top .cs-top-header_left_content-wr ul {
    	flex-wrap: nowrap !important;
	}
	.cs-top-header .wrapper-content-top .cs-top-header_left_content-wr ul li {
    	flex: 1 0 64% !important;
	}
	.main-wrapper header .logo img {
    	max-height: 120px !important;
	}
	.banner-sec .banner-slider-wrap.simple .title {
		font-size: 42px !important;
		line-height: 50px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.about-sec.vc_custom_1777913731156.vc_row-o-content-middle.vc_row-flex {
		padding: 60px 0 !important;
	}
	.about-sec h3, .service-sec h3, .client-sec h3, .employees-sec h3, .why-sec h3, .blog-sec h3 {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	.about-sec p, .service-sec p, .client-sec p, .client-sec ul li, .employees-sec p, .employees-sec ul li, .why-sec .description, .blog-sec p {
		font-size: 14px !important;
		line-height: 24px !important;
	}
	.about-sec a, .services-inner-sec a, .client-sec a, .employees-sec a, .why-sec .about-section-classic-simple .button, .cta-sec a {
		font-size: 14px !important;
	}
	.services-inner-sec h3.service_title {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	.services-inner-sec .service_block_with_bg .service_item_padding_post .service_item_post p {
		margin-top: 0 !important;
	}
	.vc_row.wpb_row.vc_row-fluid.services-inner-sec.vc_custom_1777923207706.vc_row-has-fill.margin-lg-130b.margin-md-100b.margin-sm-80b.margin-xs-20b {
		padding-bottom: 30px !important;
	}
	.main-header-testimonial.simple_slider .description {
    	font-size: 14px !important;
    	line-height: 24px !important;
	}
	.vc_row.wpb_row.vc_row-fluid.client-sec.vc_custom_1777916876514.vc_row-o-content-middle.vc_row-flex {
		padding: 30px 0 !important;
	}
	.vc_row.wpb_row.vc_row-fluid.employees-sec.vc_custom_1777917067456.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex {
		padding: 30px 0 !important;
	}
	.why-sec .about-section-classic-simple .img-wrap:nth-of-type(2) {
		display: none;
	}
	.client-sec button, .employees-sec button {
		padding: 14px 20px !important;
	}
	.services-inner-sec button {
		padding: 14px 20px !important;
	}
	.why-sec .about-section-classic-simple .button {
		padding: 14px 20px !important;
	}
	.cta-sec h3 {
		padding: 0 !important;
		font-size: 22px !important;
		line-height: 26px !important;
	}
	.contacts-info-wrap.contact_line {
		display: block !important;
	}
	.contacts-info-wrap.contact_line .content:nth-child(1) {
		padding-bottom: 40px !important;
	}
	.contacts-info-wrap.contact_line .content:nth-child(2), .contacts-info-wrap.contact_line .content:nth-child(3) {
		width: 100% !important;
		padding-bottom: 40px !important;
	}
	.contacts-info-wrap.contact_line .content .icon-imeg {
		max-height: 30px !important;
		margin-right: 0 !important;
	}
	.contacts-info-wrap.contact_line {
		display: block !important;
	}
	.contacts-info-wrap.contact_line .content:nth-child(1) {
		padding-bottom: 40px !important;
	}
	.contacts-info-wrap.contact_line .content:nth-child(2), .contacts-info-wrap.contact_line .content:nth-child(3) {
		width: 100% !important;
		padding-bottom: 40px !important;
	}
	.contacts-info-wrap.contact_line .content .icon-imeg {
		max-height: 30px !important;
		margin-right: 0 !important;
	}
	#footer .top-footer .col-md-4 {
		max-width: 100% !important;
	}
	#footer.information .footer-menu li#menu-item-2266 {
		width: 100% !important;
	}
	#footer.information .footer-menu .anchor-navigation .menu-item-has-children {
		width: 100% !important;
		text-align: center !important;
	}
	#footer.information .footer-menu li#menu-item-2277 {
		width: 100% !important;
	}
	.footer-text img {
		width: 120px !important;
	}
	footer#footer {
		position: unset !important;
	}
	.main-wrapper {
		padding-bottom: 0px !important;
	}
	.top-banner.with-breadcrumbs .banner-breadcrumbs {
    	margin-top: 20px !important;
	}
	.service-content h2 {
		font-size: 24px !important;
		line-height: 32px !important;
	}
	.post-details p {
		font-size: 14px !important;
		line-height: 27px !important;
	}
	.about-inner .vc_column-inner {
		height: 280px !important;
	}
	.about-inner h3 {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	.about-inner p {
		font-size: 14px !important;
		line-height: 28px !important;
	}
	.post-details b, .post-details strong, .post-details h2 {
    	font-size: 24px !important;
    	line-height: 30px !important;
	}
	.payroll-inner img, .client-sec-inner img {
    	height: 300px !important;
	}
	.employe-inner {
		margin-top: 20px !important;
	}
	.employe-inner img {
		height: 52px !important;
		width: 300px !important;
		object-fit: cover !important;
	}
	.vc_row.wpb_row.vc_row-fluid.client-sec.vc_custom_1778098674156.vc_row-o-content-middle.vc_row-flex, .vc_row.wpb_row.vc_row-fluid.client-sec.client-sec-inner.vc_custom_1778099041128.vc_row-o-content-middle.vc_row-flex, .vc_row.wpb_row.vc_row-fluid.client-sec.payroll-inner.vc_custom_1778098989994.vc_row-o-content-middle.vc_row-flex {
    	padding: 30px 0 !important;
	}
	.top-banner.with-breadcrumbs {
		background-position: center center !important;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column {
		padding: 0 !important;
	}
	#footer.information .footer-menu .anchor-navigation {
		display: block !important;
	}

	ul#menu-footer-menu li#menu-item-2261 {
		width: 100% !important;
	}

	ul#menu-footer-menu li#menu-item-2551 {
		width: 100% !important;
	}

	ul#menu-footer-menu li#menu-item-2560 {
		width: 100% !important;
	}
	#footer.information .footer-menu .anchor-navigation .menu-item-has-children .sub-menu li {
    	list-style: none !important;
	}
}

